Subject: Hi

From: [email-masked]
Date: Tue, 8 Dec 1998 04:10:37 -0800

Visitors...
Men Only -> http://209.80.18.32
For All -> http://209.80.18.222

WEBMASTERS:  Come in and post your banner - it's FREE!
Click here -> http://thumbs.malebox.net/topsites/mbpost.html

Have Fun!

///////////////////////////////////////////////////////////////////////////////
If you wish to be removed from future mailings, please reply with the subject 
"Remove" and our software will automatically block you from future mailings.
////////////////////////////////////////////////////////////////////////////////